/* --------------------------------------------------------------------------
      Drop down menu for products
----------------------------------------------------------------------------*/

#hiddenproductsmenu {

	background-color: #cecece;
	float: left;
	top: 5px;
	left: 85px;
	position: relative;
	z-index: 99;
	border: 1px solid #000;
	border-top: none;
	margin-left: 20px;
	display: none;
	margin-bottom: -532px;
	z-index: 99;
	font-family: Helvetica, sans-serif;
	height: 458px;
}
#hiddenproductsmenu table.categorytable {
	height: 456px;
	border-collapse: none;
}
div.modmenu {
	text-align:center;
	background-color: #fff;
	color: #000;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	margin-left: 20px;
	margin-right: 20px;
	border: 1px solid #3c3c3c;
	border-top: none;
}
#hiddenproductsmenutable.categorytable table.productstable td.productmenuinfo {
	height: 100%;
	width: 33%;
}
.categorylabel a {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	color: #fff;
	text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.5);
	letter-spacing: 0.1em;
}
.btnProducts {
	background-color: #be0218;
	padding: 14px;
	padding-left: 5px;
	margin: 0;
	width: 100px;
}

.allproductslabel {
	background-color: #ee939e;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	padding: 15px;
}
.allproductslabel a {
	color: #000;
	text-decoration: none;
	line-height: 26px;
	font-family: Arial, Helvetica, sans-serif;
}
.productmenuinfo {
	vertical-align: top;
}
td.productmenuinfo {
	border: 2px solid #6a6a6a;
}
td.productmenuinfo h4 {
	text-align:center;
	color: #fff;
	font-size: 12px;
	width: 97%;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #306195;
	border: 1px solid #4c4c4c;
	margin: 0 auto;
	letter-spacing: .1em;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.8);
}
div.menuinfo ul {
	margin-top: 10px;
	margin-right: 5px;
	margin-left: -5px;
	font-size: 11px;
	color: #ccc;
	text-align: left;
	margin-bottom: -10px;
}
div.menuinfo ul li {
	background-image: url(/_img/arrow-bullet.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	margin-left: 45px;
	padding-left: 15px;
	margin-top: 3px;
	margin-bottom: 3px;
	line-height: 14px;
	color: #000;
	list-style-type: none;
	border-bottom: 1px dotted #666;
}
div.menuinfo ul li.lastnav {
	border: none;
}
td.productmenuinfo img {
	float: left;
	margin-top: 10px;
	margin-left: 15px;
	margin-right: 0px;
	margin-bottom: 10px;
}
td.productmenuinfo.empty {
	background-color: rgba(0,0,0,0) !important;
	border: none;
}
table.productstable {
	height: 456px;
	background-color: #cecece;
}
table.productstable td.productmenuinfo {
	width: 190px;
	color: #666666;
	cursor: pointer;
}
table.productstable td.productmenuinfo h4 a {
	color: #fff;
}
div#nav {
	margin-bottom: -45px;
	position: relative;
	left: 20px;
	z-index: 99;
}
div#nav ul li {
	display: inline;
	border-right: 1px solid #fff;
	padding-left: 7px;
	padding-right: 14px;
}
div#nav ul li.lastnav {
	border-right: none;
}
div#nav ul li a {
	text-transform: uppercase;
	color: #fff;
	font-size: 14px;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.8);
	text-decoration: none;
}
table.productstable tr td h4 a {
	color: #fff;
	letter-spacing: .1em;
	text-decoration: none;
	margin-top: 0;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.8);
}
div.btnProducts.rolloverstyle {
background: url(/_img/menu-arrow.png), rgb(86,158,206); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(/_img/menu-arrow.png), url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzU2OWVjZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk4JSIgc3RvcC1jb2xvcj0iIzA3M2U4MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: url(/_img/menu-arrow.png), -moz-linear-gradient(top,  rgba(86,158,206,1) 0%, rgba(7,62,129,1) 98%); /* FF3.6+ */
background: url(/_img/menu-arrow.png), -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(86,158,206,1)), color-stop(98%,rgba(7,62,129,1))); /* Chrome,Safari4+ */
background: url(/_img/menu-arrow.png), -webkit-linear-gradient(top,  rgba(86,158,206,1) 0%,rgba(7,62,129,1) 98%); /* Chrome10+,Safari5.1+ */
background: url(/_img/menu-arrow.png), -o-linear-gradient(top,  rgba(86,158,206,1) 0%,rgba(7,62,129,1) 98%); /* Opera 11.10+ */
background: url(/_img/menu-arrow.png), -ms-linear-gradient(top,  rgba(86,158,206,1) 0%,rgba(7,62,129,1) 98%); /* IE10+ */
background: url(/_img/menu-arrow.png), linear-gradient(to bottom,  rgba(86,158,206,1) 0%,rgba(7,62,129,1) 98%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#569ece', endColorstr='#073e81',GradientType=0 ); /* IE6-8 */
	background-position: 105% 50%;
	background-repeat: no-repeat;
	color: #fff;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.8);

}
div.btnProducts.defaultstyle {
background: rgb(186,7,29); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JhMDcxZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhYTExMDMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(186,7,29,1) 0%, rgba(170,17,3,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(186,7,29,1)), color-stop(100%,rgba(170,17,3,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(186,7,29,1) 0%,rgba(170,17,3,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(186,7,29,1) 0%,rgba(170,17,3,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(186,7,29,1) 0%,rgba(170,17,3,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(186,7,29,1) 0%,rgba(170,17,3,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ba071d', endColorstr='#aa1103',GradientType=0 ); /* IE6-8 */

}

div#supportmenu {
	top: 5px;
	left: 615px;
	position: relative;
	z-index: 99;
	margin-bottom: -200px;
	width: 200px;
	text-align: left;
}

div#where2buymenu {
	top: 5px;
	left: 220px;
	position: relative;
	z-index: 99;
	margin-bottom: -86px;
	width: 200px;
	text-align: left;
}

div#aboutmenu {
	top: 5px;
	left: 720px;
	position: relative;
	z-index: 99;
	margin-bottom: -86px;
	width: 200px;
	text-align: left;
}

.gecko div#supportmenu {
	margin-bottom: -202px;
}
.gecko div#aboutmenu {
	margin-bottom: -86px;
}
.gecko div#where2buymenu {
	margin-bottom: -86px;
}
/*.gecko.mac div#supportmenu {
	margin-bottom: -108px;
}*/

div#supportmenu div.grad {
	background: rgb(86,158,206); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: -moz-linear-gradient(top,  rgba(86,158,206,1) 0%, rgba(7,62,129,1) 98%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(86,158,206,1)), color-stop(98%,rgba(7,62,129,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(86,158,206,1) 0%,rgba(7,62,129,1) 98%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(86,158,206,1) 0%,rgba(7,62,129,1) 98%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(86,158,206,1) 0%,rgba(7,62,129,1) 98%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(86,158,206,1) 0%,rgba(7,62,129,1) 98%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#569ece', endColorstr='#073e81',GradientType=0 ); /* IE6-8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#569ece', endColorstr='#073e81', GradientType=0)";
	padding: 7px;
	border: 1px solid #000;
	-pie-background: linear-gradient(#569ECE, #073e81);
	behavior: url(/_css/PIE.htc);
}
div#where2buymenu div.grad {
	background: rgb(86,158,206); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: -moz-linear-gradient(top,  rgba(86,158,206,1) 0%, rgba(7,62,129,1) 98%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(86,158,206,1)), color-stop(98%,rgba(7,62,129,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(86,158,206,1) 0%,rgba(7,62,129,1) 98%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(86,158,206,1) 0%,rgba(7,62,129,1) 98%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(86,158,206,1) 0%,rgba(7,62,129,1) 98%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(86,158,206,1) 0%,rgba(7,62,129,1) 98%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#569ece', endColorstr='#073e81',GradientType=0 ); /* IE6-8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#569ece', endColorstr='#073e81', GradientType=0)";
	padding: 7px;
	border: 1px solid #000;
	-pie-background: linear-gradient(#569ECE, #073e81);
	behavior: url(/_css/PIE.htc);
}
div#aboutmenu div.grad {
	background: rgb(86,158,206); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: -moz-linear-gradient(top,  rgba(86,158,206,1) 0%, rgba(7,62,129,1) 98%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(86,158,206,1)), color-stop(98%,rgba(7,62,129,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(86,158,206,1) 0%,rgba(7,62,129,1) 98%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(86,158,206,1) 0%,rgba(7,62,129,1) 98%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(86,158,206,1) 0%,rgba(7,62,129,1) 98%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(86,158,206,1) 0%,rgba(7,62,129,1) 98%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#569ece', endColorstr='#073e81',GradientType=0 ); /* IE6-8 */
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#569ece', endColorstr='#073e81', GradientType=0);
	padding: 7px;
	border: 1px solid #000000;
	-pie-background: linear-gradient(#569ECE, #073e81);
	behavior: url(/_css/PIE.htc);
}

div#supportmenu div:hover, div#where2buymenu div:hover, div#aboutmenu div:hover {
	background: #ba071d; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: -moz-linear-gradient(top,  rgba(186,7,29,1) 0%, rgba(170,17,3,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(186,7,29,1)), color-stop(100%,rgba(170,17,3,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(186,7,29,1) 0%,rgba(170,17,3,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(186,7,29,1) 0%,rgba(170,17,3,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(186,7,29,1) 0%,rgba(170,17,3,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(186,7,29,1) 0%,rgba(170,17,3,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ba071d', endColorstr='#aa1103',GradientType=0 ); /* IE6-8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#ba071d', endColorstr='#aa1103', GradientType=0)";
}
div#supportmenu div a, div#where2buymenu div a, div#aboutmenu div a {
	color: #fff;
	letter-spacing: 0.1em;
	text-decoration: none;
	margin-top: 0;
	text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.5);
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
}
td.productmenuinfo a {
	text-decoration: none;
}

div#nav ul li.menuarrow {
	background-image: url(/_img/menu-downarrow.png);
	background-position: 95% 50%;
	padding-right: 24px;
	background-repeat: no-repeat;
}

/* --------------------------------------------------------------------------
      IE Exceptions
----------------------------------------------------------------------------*/

.ie7 #main {
	position: relative;
	top: -100px;
}
.ie7 #site_search {
	position: relative;
	top: -100px;
}
.ie7 div#nav {
	width: 1000px;
	position: relative;
	top: -100px;
}
.ie7 div.homebullets {
	position: absolute;
	top: 380px;
	left: 0;
}
.ie7 #main table tr td img.btnprod {
	margin-left: -120px;
}
.ie7 div.tech, .ie8 div.tech, .ie9 div.tech {
	float: left;
	width: 300px;
	margin-top: -20px;
}
.ie7 div#supportmenu {
	left: 220px;
}
.ie7 div#where2buymenu {
	left: -165px;
}
.ie7 div#aboutmenu {
	left: 320px;
}
.ie7 div.grad {
	width: 100%;
}
.ui-widget-header {background-image: none;}

.ie7 #hiddenproductsmenu {
	position: absolute;
	top: 40px;
}
.ie7 #tabs #faqs h4 {
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: 5px;
}
.ie7 #productHeaderDescription {
	width: 700px;
	position: relative;
}
.ie7 #productHeaderDescription p {
	width: 350px;
}
.ie7 div.call2action {
	margin-top: 60px;
	margin-right: 70px;
}
.ie7 div#features, .ie7 div#faqs, .ie7 div#howitworks, .ie7 div#specs, .ie7 div#dimensions, .ie7 div#formulas, .ie7 div#options, .ie7 div#models, .ie7 div#proddoc {
	margin-top: 30px;
	padding-top: 20px;
	top: -250px;
}
.ie7 #prefooter, .ie8 #prefooter {
	background: #ffffff;
}
.ie8 div#supportmenu {
	position: relative;
	left: 600px;
	top: 30px;
}
.ie8 div#aboutmenu {
	position: relative;
	left: 700px;
}
td.categorylabel#prodcenterbtn {
	height: 56px;
	padding-top: 0;
}
td.categorylabel#prodcenterbtn div.btnProducts.defaultstyle {
	background: #003a7c;
}